@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* mv
-------------------------------------*/
#mv .inner {
    width: min(95%, 1400px);
    margin-inline: auto;
    padding-block: 58px 165px;
}
#mv .ttl {
    font-weight: bold;
    font-size: 32px;
    text-align: center;
    margin-bottom: 20px;
}
#mv .sub-ttl {
    font-size: 16px;
    text-align: center;
    color: #fff;
    width: 300px;
    border-radius: 21px;
    background: #262422;
    margin-inline: auto;
    padding-block: 8px;
    margin-bottom: -21px;
    position: relative;
}
#mv .photo {
    margin-bottom: 45px;
}
#mv .photo img {
    width: 100%;
    height: auto;
}
#mv .txt {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}

/* point 共通
-------------------------------------*/
.point {
    background: #F9F7EE;
    position: relative;
}
.point .inner {
    width: min(95%, 1280px);
    margin-inline: auto;
    position: relative;
    z-index: 5;
    padding-block: 106px 34px;
}
.point .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.8125;
}
.point .num {
    margin-bottom: 16px;
}
.point .ttl {
    font-weight: 900;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.25;
    margin-bottom: 41px;
}
.point .sub-ttl {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.7777;
    margin-bottom: 34px;
}
.point .bottom-message {
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1.454545;
    text-align: center;
}
.point .point-list {
    display: inline-grid;
    gap: 10px;
    margin-top: 10px;
    width: min(95%, 334px);
}
.point .point-list li {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.05em;
    background: #fff;
    min-height: 29px;
    display: grid;
    align-items: center;
    padding-left: 11px;
}

.point .inBox01 {
    display: grid;
    grid-template-columns: 50% 38.28125%;
    gap: 0 60px;
    padding-bottom: 58px;
    align-items: center;
}
.point .inBox01 .txt-box {
    order: 2;
}
.point .inBox01 .main-photo {
    order: 1;
}
.point .inBox01 .main-photo img {
    width: 100%;
    height: auto;
}
.point .inBox02 {
    width: min(95%, 1100px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 36.8181% 56.3636%;
    gap: 0 60px;
    align-items: center;
    padding-bottom: 60px;
}
.point .inBox02 .txt {
    order: 1;
}
.point .inBox02 .sub-photos {
    order: 2;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0 20px;
}
.point .inBox02 .sub-photos img {
    width: 100%;
    height: auto;
}


/* reverse
-------------------------------------*/
.point.reverse .inBox01 {
    grid-template-columns: 38.28125% 50%;
    justify-content: flex-end;
    padding-bottom: 60px;
    align-items: flex-end;
}
.point.reverse .inBox01 .txt-box {
    order: 1;
}
.point.reverse .inBox01 .main-photo {
    order: 2;
}
.point.reverse .inBox02 {
    grid-template-columns: 56.3636% 36.8181%;
}
.point.reverse .inBox02 .txt {
    order: 2;
}
.point.reverse .inBox02 .sub-photos {
    order: 1;
}

/* point01
-------------------------------------*/
#point01 .bg-wave {
    position: absolute;
    top: -150px;
    left: 0;
    width: 100%;
    z-index: -1;
}

/* point02
-------------------------------------*/
#point02 .inner {
    padding-block: 106px 0;
}

/* point03
-------------------------------------*/
#point03 .inner {
    padding-block: 82px 0;
}
#point03 .point-list{
    width: min(95%, 258px);
    margin-bottom: 30px;
    margin-top: 30px;
}
#point03 .inBox02 {
    grid-template-columns: 44.2727% 50%;
    gap: 0 63px;
}

/* point04
-------------------------------------*/
#point04 .inner {
    padding-block: 77px 0;
}
#point04 .point-list{
    width: min(95%, 334px);
    margin-bottom: 30px;
    margin-top: 30px;
}
#point04 .photo-box {
   order: 2;
}
#point04 .photo-box .sub-photos {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0 20px;
    margin-top: 20px;
}
#point04 .photo-box .sub-photos img {
    width: 100%;
    height: auto;
}


/* point05
-------------------------------------*/
#point05 .inner {
    padding-block: 140px 160px;
}
#point05 .point-list{
    width: min(100%, 403px);
    margin-bottom: 0;
    margin-top: 0;
}
#point05 .txt:nth-of-type(1) {
    text-align: center;
    margin-bottom: 27px;
}
#point05 .inBox02 {
    grid-template-columns: 36.6363% 58.1818%;
    gap: 0 57px;
}

/* bottom-sec
-------------------------------------*/
#bottom-sec {
  background: url(../images/proposal/bottom-sec-bg.jpg) no-repeat center center / cover;
  padding-block: 227px 0;
  overflow: hidden;
}
#bottom-sec .ttl {
  text-align: center;
  margin-bottom: 64px;
}
#bottom-sec .txt {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.93333;
  text-align: center;
  color: #fff;
  margin-bottom: 173px;
}

#bottom-sec .bg-slide {
  overflow: hidden;
  position: relative;
  top: 36px;
}
#bottom-sec .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#bottom-sec .bg-slide .loop .loop__box img {
  min-width: 138.96vw;
  height: auto;
}
#bottom-sec .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#bottom-sec .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* bnr-box
-------------------------------------*/
#bnr-box {
  padding-block: 120px 146px;
}
#bnr-box .bnr-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 37px;
  width: min(95%, 1200px);
  margin-inline: auto;
}
#bnr-box .bnr-list li a {
  display: block;
  transition: opacity 0.3s;
}
#bnr-box .bnr-list li a:hover {
  opacity: 0.75;
}
#bnr-box .bnr-list li img {
  width: 100%;
  height: auto;
  display: block;
}

}

/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* mv
-------------------------------------*/
#mv .inner {
    padding-block: 14.49vw 24vw;
}
#mv .ttl {
    font-weight: bold;
    font-size:5.797vw;
    line-height:1.45833;
    text-align: center;
    margin-bottom: 3.62vw;
}
#mv .sub-ttl {
    font-size:3.382vw;
    text-align: center;
    color: #fff;
    width: 62.80vw;
    border-radius: 9.66vw;
    background: #262422;
    margin-inline: auto;
    padding-block: 2.46vw;
    margin-bottom: -5.07vw;
    position: relative;
}
#mv .photo {
    margin-bottom: 6.55vw;
}
#mv .photo img {
    width: 100%;
    height: auto;
}
#mv .txt {
    font-weight: 500;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.785714;
    width: 86.96vw;
    margin-inline: auto;
}

/* point 共通
-------------------------------------*/
.point {
    background: #F9F7EE;
    position: relative;
}
.point .inner {
    width: min(95%, 89.37vw);
    margin-inline: auto;
    position: relative;
    z-index: 5;
    padding-block: 9vw 9.7vw;
}
.point .txt {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.785714;
}
.point .num {
    margin-bottom: 4.2vw;
}
.point .ttl {
    font-weight: 900;
    font-size:5.797vw;
    letter-spacing: 0.05em;
    line-height: 1.33333333;
    margin-bottom: 9.66vw;
}
.point .sub-ttl {
    font-weight: bold;
    font-size:4.348vw;
    letter-spacing: 0.05em;
    line-height: 1.7777;
    margin-bottom: 5.6vw;
}
.point .bottom-message {
    font-weight: bold;
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 1.75;
}
.point .point-list {
    display: inline-grid;
    gap: 2.42vw;
    margin-top: 2.42vw;
    width: min(95%, 80.68vw);
}
.point .point-list li {
    font-weight: 500;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    background: #fff;
    min-height: 7.00vw;
    display: grid;
    align-items: center;
    padding-left: 2.66vw;
}

.point .inBox01 {
    display: grid;
    gap: 5.04vw 0;
    padding-bottom: 6.25vw;
}
.point .inBox01 .txt-box {
    order: 2;
}
.point .inBox01 .main-photo {
    order: 1;
}
.point .inBox01 .main-photo img {
    width: 100%;
    height: auto;
}
.point .inBox02 {
    display: grid;
    gap: 7.25vw 0;
    padding-bottom: 5.85vw;
}
.point .inBox02 .txt {
    order: 2;
}
.point .inBox02 .sub-photos {
    order: 1;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.point .inBox02 .sub-photos img {
    width: 100%;
    height: auto;
}


/* reverse
-------------------------------------*/
.point.reverse .inBox01 {padding-bottom: 9.66vw;}
.point.reverse .inBox01 .txt-box {
    order: 2;
}
.point.reverse .inBox01 .main-photo {
    order: 1;
}
.point.reverse .inBox02 {
 
}
.point.reverse .inBox02 .txt {
    order: 2;
}
.point.reverse .inBox02 .sub-photos {
    order: 1;
}

/* point01
-------------------------------------*/
#point01 .bg-wave {
    position: absolute;
    top: -10vw;
    left: 0;
    width: 100%;
    z-index: -1;
}
#point01 .num img {
    width: 16.58vw;
}
#point01 .inBox02 .sub-photos  {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

/* point02
-------------------------------------*/
#point02 .inner {
    padding-block: 9vw 3.44vw;
}
#point02 .num img {
    width: 17.15vw;
}

/* point03
-------------------------------------*/
#point03 .inner {
    padding-block: 9vw 3.44vw;
}
#point03 .num img {
    width: 17.15vw;
}
#point03 .point-list {
    width: min(95%, 62.32vw);
    margin-bottom: 6.63vw;
    margin-top: 6.83vw;
}

/* point04
-------------------------------------*/
#point04 .num img {
    width: 17.15vw;
}
#point04 .inBox01 {
    padding-bottom: 7.16vw;
}
#point04 .inBox01 .photo-box {
    display: contents;
}
#point04 .inBox01 .txt-box {
    order: 2;
}
#point04 .main-photo {
    order: 1;
}
#point04 .point-list {
    width: min(95%, 80.68vw);
    margin-bottom: 6.43vw;
    margin-top: 6.83vw;
}
#point04 .inBox01 .sub-photos {
    order: 3;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    margin-top: 1vw;
}

/* point05
-------------------------------------*/
#point05 .inner {
    padding-block: 9vw 18.5vw;
}
#point05 .num img {
    width: 17.15vw;
}
#point05 .point-list {
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    order: 2;
}
#point05 .point-list li:nth-of-type(4) {text-indent: -4vw;padding-left: 6.5vw;padding-right: 2vw;}
#point05 .txt:nth-of-type(1) {
    padding-block: 1.1vw 6.1vw;
}

/* bottom-sec
-------------------------------------*/
#bottom-sec {
  background: url(../images/proposal/bottom-sec-bg_sp.jpg) no-repeat center center / cover;
  padding-block: 19.14vw 0;
}
#bottom-sec .ttl {
  text-align: center;
  margin-bottom: 9.95vw;
}
#bottom-sec .txt {
  font-weight: 500;
  font-size:3.623vw;
  letter-spacing: 0.05em;
  line-height: 1.86666;
  text-align: center;
  color: #fff;
  margin-bottom: 12vw;
}
#bottom-sec .bg-slide {
  overflow: hidden;
  position: relative;
  top: 4vw;
}
#bottom-sec .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#bottom-sec .bg-slide .loop .loop__box img {
  min-width: 299.96vw;
}
#bottom-sec .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#bottom-sec .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* bnr-box
-------------------------------------*/
#bnr-box {
  padding-block: 19.5vw 34vw;
}
#bnr-box .bnr-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4.83vw 0;
  width: min(95%, 91.79vw);
  margin-inline: auto;
}
#bnr-box .bnr-list li a {
  display: block;
  transition: opacity 0.3s;
}
#bnr-box .bnr-list li a:hover {
  opacity: 0.75;
}
#bnr-box .bnr-list li img {
  width: 100%;
  height: auto;
}

}